#!/bin/sh
export PATH='/wrkdirs/usr/ports/net/hs-iproute/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-lIWTpkLqBw2uOkzd4bPBC
key: iproute-1.7.1-lIWTpkLqBw2uOkzd4bPBC
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
abi: ff068b2ac6cf0414152335dfe4f4345e
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/iproute-1.7.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/iproute-1.7.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-lIWTpkLqBw2uOkzd4bPBC
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E
    byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy containers-0.5.11.0
    network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E=f709ec3e0ee645357e7c7c2f4694ff76
             byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy=c533f76a16979913a599bcb0c7cdc2a1
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6=af68d1d4ff94c3797341574f71cb6f21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/iproute-1.7.1/html/iproute.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/iproute-1.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

